/* No comment provided by engineer. */
"%d Nodes selected" = "Vybráno %d uzlů";

/* undo */
"Activate Instance" = "Aktivovat instanci";

/* undo */
"Add Alignmentzone" = "Přidat oblast zarovnání";

/* undo */
"Add Alignmentzones" = "Přidat oblasti zarovnání";

/* Add Anchor context menu */
"Add Anchor" = "Přidat kotvu";

/* undo */
"Add Component" = "Přidat komponent";

/* Add Component.. context menu */
"Add Component.." = "Přidat komponent...";

/* undo */
"Add Custom Parameter" = "Přidat vlastní parametr";

/* undo */
"Add Feature" = "Přidat funkci";

/* undo */
"Add FontMaster" = "Přidat FontMaster";

/* undo */
"Add Glyph" = "Přidat znak";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Přidat vodítko";

/* undo */
"Add Hint" = "Přidat hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Přidat horizontální hint";

/* undo */
"Add Image" = "Přidat obraz";

/* undo */
"Add Node" = "Přidat uzel";

/* undo */
"Add Path" = "Přidat cestu";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Přidat vertikální hint";

/* No comment provided by engineer. */
"Cancel" = "Zrušit";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "KATEGORIE";

/* undo */
"Change Connection" = "Upravit spojení";

/* undo */
"Change Date" = "Změnit datum";

/* undo */
"Change Disables Nice Names" = "Upravit zákaz převodu názvů znaků";

/* undo */
"Change Font Grid" = "Upravit mřížku fontu";

/* undo */
"Change Font Note" = "Upravit poznámku k fontu";

/* undo */
"Change Font Property" = "Upravit vlastnost fontu";

/* undo */
"Change Font Version" = "Upravit verzi fontu";

/* undo */
"Change Hint Orientation" = "Upravit orientaci hintu";

/* undo */
"Change Hint Origin" = "Upravit počátek hintu";

/* undo */
"Change Hint Width" = "Upravit šířku hintu";

/* undo */
"Change Node Type" = "Změnit typ uzlu";

/* undo */
"Change UPM" = "Upravit UPM";

/* No comment provided by engineer. */
"Choose" = "Vybrat";

/* Add Component.. Dialog Title */
"Choose Component" = "Vybrat komponent";

/* Choose image file open dialog title.
   Choose Image file open dialog Title. */
"Choose Image." = "Vybrat obraz.";

/* undo */
"Clear Background" = "Vyčistit pozadí";

/* undo */
"Close Path" = "Uzavřít cestu";

/* Connect Nodes context menu */
"Connect Nodes" = "Propojit uzly";

/* undo */
"Crop Image" = "Oříznout obraz";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "VLASTNÍ FILTRY";

/* undo */
"Deactivate Instance" = "Deaktivovat instanci";

/* Decompose Components context Menu */
"Decompose" = "Rozložit";

/* undo */
"Decompose Component" = "Rozložit komponent";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* undo */
"Drag Curve" = "Upravit křivku";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTRY";

/* No comment provided by engineer. */
"Font" = "Font";

/* No comment provided by engineer. */
"Glyph count" = "Počet znaků";

/* No comment provided by engineer. */
"Glyphs" = "Znaky";

/* undo */
"Insert Anchor" = "Umístit kotvu";

/* undo */
"Insert Component" = "Vložit komponent";

/* undo */
"Insert FontMaster" = "Vložit FontMaster";

/* undo */
"Insert Guideline" = "Vložit vodítko";

/* undo */
"Insert Node" = "Vložit uzel";

/* undo */
"Insert Path" = "Vložit cestu";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Umístit hint";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "JAZYKY";

/* Context Menu
   undo */
"Lock Image" = "Zamknout obraz";

/* left side bearing */
"LSB" = "LSB";

/* undo */
"Make Curve" = "Vytvořit křivku";

/* Make First context Menu */
"Make First" = "Jako první";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Vytvořit globální vodítko";

/* Make Node First context menu
   undo */
"Make Node First" = "Nastavit jako počáteční uzel";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "chybějící";

/* No comment provided by engineer. */
"Missing Image" = "Chybějící obraz";

/* undo */
"Move" = "Posunout";

/* undo Move Anchor */
"Move Anchor" = "Posunout kotvu";

/* undo */
"Move Component" = "Posunout komponent";

/* undo */
"Move Element" = "Posunout prvek";

/* undo */
"Move Elements" = "Posunout prvky";

/* undo */
"Move Guideline" = "Posunout vodítko";

/* undo */
"Move Image" = "Posunout obraz";

/* undo */
"Move Node" = "Posunout uzel";

/* name of a new Font */
"new Font" = "nový font";

/* new glyph name */
"newGlyph" = "novyZnak";

/* empty name for element */
"no name" = "bez názvu";

/* Compare Fonts */
"not Compatible" = "není kompatibilní";

/* No comment provided by engineer. */
"Nothing To Redo" = "Nothing To Redo";

/* No comment provided by engineer. */
"Nothing To Undo" = "Nothing To Undo";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ok" = "OK";

/* file open button title. */
"Open" = "Otevřít";

/* Open Corner context menu */
"Open Corner" = "Otevřít roh";

/* undo */
"Open Path" = "Otevřít cestu";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Znovupropojit uzly";

/* No comment provided by engineer. */
"Redo" = "Vpřed";

/* undo */
"remove Alignmentzone" = "Odstranit oblast zarovnání";

/* undo */
"Remove Anchor" = "Odstranit kotvu";

/* undo */
"Remove Component" = "Odstranit komponent";

/* undo */
"Remove Custom Parameter" = "Odstranit vlastní parametr";

/* undo */
"Remove Feature" = "Odstranit funkci";

/* undo */
"Remove FontMaster" = "Odstranit FontMaster";

/* undo */
"Remove Glyph" = "Odstranit znak";

/* undo */
"Remove Guideline" = "Odstranit vodítko";

/* undo */
"Remove Hint" = "Odstranit hint";

/* undo */
"remove Layer" = "Odstranit vrstvu";

/* undo */
"Remove Node" = "Odstranit uzel";

/* undo */
"Remove Path" = "Odstranit cestu";

/* undo */
"Remove Paths" = "Odstranit cesty";

/* undo */
"Remove Selected Objects" = "Odstranit vybrané objekty";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Přejmenovat znak";

/* undo */
"Replace Feature" = "Nahradit funkci";

/* undo */
"Replace Path" = "Nahradit cestu";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Zobrazit v aplikaci Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Obrátit všechny kontury";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Obrátit konturu";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guideline" = "Otočit vodítko";

/* right side bearing */
"RSB" = "RSB";

/* undo */
"Scale" = "Měřítko";

/* Name of the Select Tool */
"Select" = "Vybrat";

/* undo */
"Set Alignmentzone" = "Nastavit oblast zarovnání";

/* undo */
"Set Alignmentzones" = "Nastavit oblasti zarovnání";

/* undo */
"Set Anchor" = "Umístit kotvu";

/* undo */
"Set Anchors" = "Umístit kotvy";

/* undo */
"Set Angle" = "Nastavit úhel";

/* undo */
"Set Ascender" = "Nastavit horní přetažnici";

/* undo */
"Set Bold" = "Nastavit tučnost";

/* undo */
"Set CapHeight" = "Nastavit výšku verzálek";

/* undo */
"Set Color" = "Nastavit barvu";

/* undo */
"Set Component Glyph" = "Nastavit komponentní znak";

/* undo */
"Set Components" = "Nastavit komponenty";

/* undo */
"Set Copyright" = "Nastavit Copyright";

/* Context Menu */
"Set crop to Layer bounds" = "Oříznout na hranice vrstvy";

/* undo */
"Set Custom Parameter" = "Nastavit vlastní parametr";

/* undo */
"Set Custom Property" = "Nastavit vlastní hodnotu";

/* undo */
"Set Descender" = "Nastavit dolní dotažnici";

/* undo */
"Set Designer" = "Nastavit autora návrhu";

/* undo */
"Set Designer URL" = "Nastavit URL autora návrhu";

/* undo */
"Set Disable Alignment" = "Set Disable Alignment";

/* undo */
"Set Exports" = "Nastavit exporty";

/* undo */
"Set Family Name" = "Nastavit název rodiny";

/* undo */
"Set Font Version" = "Nastavit verzi fontu";

/* undo */
"Set Ghost Hint" = "Set Ghost Hint";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Nastavit název znaku";

/* undo */
"Set Guidelines" = "Nastavit vodítka";

/* undo */
"Set Hints" = "Nastavit hinty";

/* undo */
"Set Instance Name" = "Nastavit název instance";

/* undo */
"Set Interpolation Value" = "Nastavit hodnotu interpolace";

/* undo */
"Set Italic" = "Nastavit kurzívu";

/* undo */
"Set Italic Angle" = "Nastavit úhel kurzívy";

/* undo */
"Set Kerning" = "Nastavit kerning";

/* undo */
"Set Kerning Group" = "Nastavit kerningovou skupinu";

/* undo */
"Set Layer" = "Nastavit vrstvu";

/* undo */
"Set LSB" = "Nastavit LSB";

/* undo */
"Set Manufacturer" = "Nastavit zhotovitele";

/* undo */
"Set Manufacturer URL" = "Nastavit URL zhotovitele";

/* undo */
"Set Nodes" = "Nastavit uzly";

/* undo */
"Set RSB" = "Nastavit RSB";

/* undo */
"Set Time" = "Nastavit čas";

/* undo */
"Set Weight" = "Nastavit tučnost";

/* undo */
"Set Weight Class" = "Nastavit třídu tučnosti";

/* undo */
"Set Weight Value" = "Nastavit hodnotu tučnosti";

/* undo */
"Set Width" = "Nastavit šířku";

/* undo */
"Set Width Class" = "Nastavit třídu šířky";

/* undo */
"Set Width Value" = "Nastavit hodnotu šířky";

/* undo */
"Set xHeight" = "Nastavit střední výšku";

/* undo */
"SetDelta" = "Nastavit deltu";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "Obraz na pozadí je definován, avšak nelze najít zdrojový soubor";

/* Error message compile Feature */
"There is a problem with the font" = "Nalezeny potíže s fontem";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* undo */
"Transform Elements" = "Transformovat prvky";

/* undo */
"Transform Selection" = "Transformovat výběr";

/* No comment provided by engineer. */
"Undo" = "Zpět";

/* Context Menu
   undo */
"Unlock Image" = "Odemknout obraz";

/* glyph width */
"width" = "šířka";

